@font-face {
  font-family: alphaLyrae;
  src: url('./fonts/AlphaLyrae.ttf');
}
@font-face {
  font-family: RobotoMono;
  src: url('./fonts/RobotoMono.ttf');
}

*::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
* {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.font-alpha {
  font-family: alphaLyrae;
}

.font-robo {
  font-family: RobotoMono;
}

* {
  box-sizing: border-box;
}
html,body {
  height: 100%;
  background-color: #000000;
  color: #cfcfcf;
  padding: 0px;
  margin: 0px;
  width: 100%;
	font-family: 'PT Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;

  overscroll-behavior-y: none;
}
div a,
a {
  color: #ed711a;
  text-decoration: none;
  outline: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
b {
  color: #fff;
  opacity: 0.65;
}
h1 {
  margin: 30px 0px 30px;
}
h2,p{
  margin: 0;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
input[type="range"]::-webkit-slider-thumb{
  -webkit-appearance: none;
  appearance: none;
  width: 1rem;
  height: 1rem;
  background-color: #ed711a;
  border-radius: 50%;
}
textarea, select, input[type="text"], input[type="number"]{
  padding: 10px;
  background-color: black;
  border: 1px solid #404040;
  color: #cfcfcf;
  font-size: 16px;
  margin:.5rem 0;
  outline: none;
}
textarea:focus, select:focus, input:focus {
  background-color: rgba(237, 113, 26, 0.1);
  border-bottom: 1px solid #ed711a;
}
.input-ivalid {
  background-color: #b81414a1 !important;
}
span {
  vertical-align: middle;
}
hr {
  border-color: rgba(255,255,255,0.1);
}
.error {
  font-size: 12px;
  color: #bb0000;
}
.none {
  color: #999;
  padding: 30px;
}
.icon {
  width: 20px;
  margin: 3px 0px;
  vertical-align: middle;
  cursor: pointer;
}
.cent {
  text-align: center;
}
.left {
  text-align: left;
}
.green {
  background-color: rgba(0, 255, 0, 0.12);
}
.sm-text{
  font-size: 14px;
  color: #808080;
}
.btn,
.btn-action {
  display: inline-block;
  background-color: #5c00f0;
  font-size: 15px;
  height: 44px;
  line-height: 44px;
  padding: 0px 23px;
  border-radius: 4px;
  white-space: nowrap;
  cursor: pointer;
  transition: transform 0.3s;
  outline: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.btn:hover,
.btn-action:hover {
  transform: scale(1.1,1.1);
}


.tbl {
  display: table;
  width: 100%;
}
.tbl-row {
  display: table-row;
}
.tbl-cell {
  display: table-cell;
  padding: 18px 10px;
  border: 1px solid #353535;
  vertical-align: middle;
}
.tbl-row:hover {
  background-color: rgba(255,255,255,0.15);
}
.tbl-labels {
  display: table-row;
  font-size: 12px;
  background-color: rgba(255,255,255,0.1);
}
.tbl-labels .tbl-cell {
  color: #F5F5F5A3;
  font-size: 12px;
  font-weight: 600;
}
.tbl-parcel {
  padding: 7px;
  font-size: 13px;
}


.warn-fade {
  z-index: 100;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(220,0,0,0.6);
}
.warn-box {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

  font-weight: bold;
  background-color: black;
  color: white;
  padding: 20px 30px;
}
.warn-title {
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 20px;
}


.alert-fade {
  overflow-y: scroll;
  z-index: 30;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
}
.alert-fade::-webkit-scrollbar {
  display: none;
}
.alert-box {
  min-width: 230px;
  max-width: 500px;
  border-radius: 20px;
  padding: 30px 15px;
  margin-bottom: 100px;
  border: 1px solid rgba(92,0,240,0.15);
  background-color: rgba(15,6,30,1);
  box-shadow: 0px 3px 10px rgba(0,0,0,0.5);

  z-index: 10;
  position: absolute;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.modal pre,
.alert-box pre {
  width: 100%;
  color: #fff;
  font-size: 20px;
  line-height: 36px;
  letter-spacing: 1px;
  font-weight: 200;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  white-space: pre-wrap;
  margin: 30px 0px 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}


.logo {
  position: absolute;
  z-index: 4;
  left: 0;
  top: 0;
  width: 150px;
  margin: 24px 0px 0px 30px;
}

.coming {
  position: relative;
  width: 100%;
  height: 100%;
}
.coming-fade {
  background-color: rgba(0,0,0,0.5);
  padding: 30px;
  z-index: 1;
  display: inline-block;

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  text-align: center;
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: bold;

  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.coming-fade .coming-logo {
  max-width: 100%;
  min-width: 250px;
}
.coming-fade h1 {
  font-size: 1.5em;
}
@media only screen and (min-width: 700px) {
  .coming-fade h1 {
    font-size: 2em;
  }
}
.coming-fade .social {
  opacity: 0.7;
  width: 36px;
  display: block;
  margin: auto;
  margin-top: 30px;
}
video {
  z-index: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.connected {
  position: absolute;
  right: 40px;
  bottom: 12px;
  display: inline-block;
  font-size: 16px;
  line-height: 16px;
}
.connected span {
  font-size: 30px;
  line-height: 20px;
  vertical-align: bottom;
}

.header{
  position: fixed;
  z-index: 11;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: flex;
  align-items: center;
  width: 100%;
  height:70px;
  background-color:rgb(9 8 8 / 70%);
  padding: .5rem 2rem;
  border-bottom: 1px solid rgb(62 57 57 / 43%);
  box-shadow: 0px 1px 0px #95888800;
  justify-content: space-between;
}
.header-right {
  display: flex;
  column-gap: 30px;
  align-items: center;
}
.header button{
  padding: 10px 18px;
  font-size: 16px;
  font-weight: 600;
  color: white;
  border: 1px solid white;
  background-color: transparent;
  font-family: alphaLyrae;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.header button:hover{
  cursor: pointer;
  transform: scale(1.01);
  border: 1px solid #ED7019;

}
.banner {
  position: absolute;
  line-height: 20px;
  background-color: rgba(250, 123, 48, 0.6);
  width: 100%;
  z-index: 10;
  padding: 10px;
  top: 70px;
  text-align: center;
  color: #fff;
}
.banner:hover {
  background-color: rgba(250, 123, 48, 0.9);
}


.modal-fade {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  background: rgba(255, 255, 255, 0.20);
  z-index:11;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.modal{
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 27px 47px;
  background-color:black ;
  gap:.5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.modal-600 {
  width: 100%;
  max-width: 600px;
  top: 0px;
  left: calc(50% - 300px);
  margin: 20px 0px;

  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
}
.modal button{
  width: 100%;
  cursor: pointer;
  padding:10px 35px;
  border-radius: 8px;
  font-size: 16px;
  font-weight: bold;
  border: 1px solid #404040;
  font-family: 'PT Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
  display: flex;
  align-items: center;
  gap:1.5rem;
}
.modal button:disabled{
  opacity: .5;
}
.close-modal{
  position: absolute;
  top:-3px;
  right:14px;
  font-size: 30px;
  font-weight: 700;
}
.close-modal:hover{
  cursor: pointer;
}
.user-box {
  position: relative;
  cursor: pointer;
}
.user-info{
  z-index: 31;
  padding: 10px 25px;
  position: relative;
  color: white;
  border: 1px solid #737373;
  font-family: 'PT Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
}
.user-info img{
  height: 25px;
  width: 25px;
  filter: brightness(3.5);
}
.drop-down{
  z-index: 31;
  background-color: #3a3a3a;
  box-sizing: border-box;
  position: absolute;
  top: 104%;
  right:0;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
.user-options{
  max-height: 300px;
  overflow: auto;
}
.user-options::-webkit-scrollbar {
  display: none;
}
.user-info:hover{
  background-color: #141313;
}
.label-icon {
  display: flex;
}
.label-icon:hover {
  background-color: rgba(0,0,0,0.25);
}
.drop-down .label-icon {
  color: inherit;
  padding: 25px 30px;
}
.label-icon img {
  margin-left: 5px;
}
.wrapper{
  padding: 70px 30px 0px;
}
h4{
  margin: 0;
  font-size: 18px;
  font-weight: 700;
}
.item{
  width: 300px;
  /* display: inline-block; */
  border: 1px solid #404040;
  flex-direction: column;
  cursor: pointer;
  position: relative;
}
.item-orange:hover {
  border-color: #ed711a;
}
.item-orange .item-type {
  color: #ed711a;
}
.item-purple:hover {
  border-color: #9d7cff;
}
.item-purple .item-type {
  color: #9d7cff;
}
.item-blue:hover {
  border-color: #6b9cff;
}
.item-blue .item-type {
  color: #6b9cff;
}
.item-green:hover {
  border-color: #00a100;
}
.item-green .item-type {
  color: #00a100;
}
.item-gray:hover {
  border-color: #b1b1b1;
}
.item-gray .item-type {
  color: #b1b1b1;
}
.item-yellow:hover {
  border-color: #bfa900;
}
.item-yellow .item-type {
  color: #bfa900;
}
.item-box {
  width: 100%;
  max-height: 300px;
  border: none;
  cursor: pointer;
  margin: 0px;
  padding: 21px;
  vertical-align: top;
  color: #cfcfcf;
  font-family: monospace;
  text-align: center;
  overflow: scroll;

  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.user-info .item-box {
  width: 25px;
  height: 25px;
  padding: 0px;
  border-radius: 100%;
}
.item-box svg {
  width: 100%;
  height: 100%;
  background-color: #ed711a;
}
.item-box img,
.item-box svg image {
  display: block;
  width: 100%;
  height: 100%;
  image-rendering: pixelated;
}
.item-word {
  color: #cfcfcf;
  line-height: 266px;
  font-size: 20px;
}
.item-text {
  background-color: #323232;
  border-radius: 15px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.item-verified div {
  width: 26px;
  height: 26px;
  background-size: contain;
}
.item-label {
  color: #999;
  text-align: center;
  padding: 5px;
  white-space: nowrap;
  font-size: 12px;
}
.item-title {
  width: 100%;
  padding: 10px 25px 0px;
  color: #cfcfcf;
  font-size: 20px;
  line-height: 20px;
  text-align: center;

  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.item-details {
  display: table-row;
}
.item-type {
  width: 50%;
  text-align: left;
  padding: 10px 0px 10px 10px;
  white-space: nowrap;
  display: table-cell;
  font-size: 14px;
}
.item-date {
  width: 50%;
  color: #999;
  text-align: right;
  padding: 10px 10px 10px 0px;
  white-space: nowrap;
  display: table-cell;
  font-size: 12px;
}
.item-buy {
  margin: 1rem;
  background-color: #ED7019;
  border-radius: 8px;
  padding: 10px;
  display: flex;
  justify-content: space-between;
}
.transaction-item{
  margin: 1rem 0 ;
  display: flex;
  justify-content: space-between;
}
.transaction-text{
  width: 100%;
  height: auto;
  word-wrap: break-word;
}
.transaction-item button{
  width: 100%;
  display: block;
  background-color: #ED7019;
}
.network-opt{
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #f9f9f957;
  margin-top: .5rem;
  flex-direction: row-reverse;
}
.active{
  border: 2px solid #ED7019 !important;
}
.network-box{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 20px;
  border: 1px solid #404040;
  width: 160px;
  margin-top: 1rem;
  flex-direction: row-reverse;
}
.network-box:hover{
  cursor: pointer;
}
.network-box h4{
  text-align: center;
  color:#ED7019;
  font-size: bolder;
}
.network-box p {
  font-size: 14px;
}
.transaction-box{
  display: flex;
  align-items: center;
  flex-direction: column;
}
.transaction-box a{
  color:#0078f0;
  padding: 1rem;
}
.fee-icon img{
  width: 15px;
  height: 15px;
  display: block;
}
.fee-info{
  position: relative;
  display: flex;
  align-items: center;
  gap: 1rem;
}
.fee-icon:hover .fee-text{
  display: block;
}
.fee-text{
  position: absolute;
  padding: 5px 10px;
  top: -50px;
  left: -10%;
  display: none;
  background-color: #3a3a3a;
  font-size: 14px;
  text-align: center;
  width: 80%;
}
*[tooltip] {
  position: relative;
}
*[tooltip]:hover:before {
  z-index: 8;
  content: attr(tooltip);
  position: absolute;
  padding: 5px 10px;
  color: #efefef;
  background-color: #3a3a3a;
  font-size: 14px;
  text-align: center;
  top: calc(-50% - 5px);
  transform: translate(-50%, -50%);
}


.page h1 {
  display: inline-block;
  margin: 30px 0px 30px;
  font-size: 50px;
  line-height: 50px;
  font-family: alphaLyrae;
}
.analytic {
  display: inline-block;
  font-size: 20px;
  line-height: 20px;
  padding: 30px 20px;
  border: 1px solid #404040;
  float: right;
  margin: 10px 0px 10px 30px;
}
.analytic-label {
  color: #666;
}
.analytic img {
  display: inline-block;
  height: 20px;
  margin: 0px 7px;
}
.section {
  display: inline-block;
  width: 100%;
  min-width: 800px;
  /* max-width: 1200px; */
  overflow-x: scroll;
  margin: 30px 0px 0px;
  font-family: alphaLyrae;
}
.sec-pad {
  padding: 0px 40px;
}

.loader {
  width: 90px;
  height: 14px;
  box-shadow: 0 3px 0 #fff;
  position: relative;
  display: grid;
  clip-path: inset(-60px 0 -5px)
}
.loader:after {
  content: "";
  position: relative;
  background: repeating-linear-gradient(90deg,#0000 0 calc(50% - 8px), #cfcfcf 0 calc(50% + 8px), #0000 0 100%) 0 0/calc(100%/3) 100%;
  animation: l6-1 1s infinite;
}
.loader:before {
  content: "";
  position: absolute;
  width: 14px;
  aspect-ratio: 1;
  left: calc(50% - 7px);
  bottom: 0;
  border-radius: 50%;
  background: #ED711A;
  animation: l6-2 1s infinite;
}
@keyframes l6-1 {
  50%,100% {background-position: calc(100%/2) 0}
}
@keyframes l6-2 {
  0%,50% {transform:translateY(-80px)}
}
/* .animation-bites */
.loading-fade {
  z-index: 31;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0,59,69,0.4);
  color: #efefef;
}
.loading-bg {
  background-color: rgba(0,59,69,0.5);
  height: 230px;
  width: 100%;
  padding: 30px 0px;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);

  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.loading-label {
  color: #ed711a;
  font-size: 30px;
  line-height: 30px;
  text-align: center;
  padding: 0px 0px 30px;
  /* position: absolute;
  top: 43%;
  left: 50%;
  transform: translate(-50%, -50%); */
}
.motion-blur {
  position: absolute;
  /* top: 50%; */
  left: 50%;
  transform: translate(-50%, 0%);
  width: 300px;
  height: 100px;
  -webkit-animation: slide 1.5s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
          animation: slide 1.5s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}
.motion-box {
  position: absolute;
  left: calc(50% - 50px);
  width: 100px;
  height: 100%;
  background: #ed711a;
  -webkit-animation: slide 1.5s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
          animation: slide 1.5s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}
.motion-box::before {
  content: "";
  position: absolute;
  width: 200px;
  height: 100%;
  background: linear-gradient(90deg, rgba(237, 113, 26, 0.5) 50%, rgba(237, 113, 26, 0) 100%);
  transform-origin: 0 0;
  -webkit-animation: scale 3s cubic-bezier(0.445, 0.05, 0.55, 0.95)-1.5s infinite;
          animation: scale 3s cubic-bezier(0.445, 0.05, 0.55, 0.95)-1.5s infinite;
}
.motion-box::after {
  content: "";
  position: absolute;
  left: -100px;
  width: 200px;
  height: 100%;
  background: linear-gradient(90deg, rgba(237, 113, 26, 0) 0%, rgba(237, 113, 26, 0.5) 50%);
  transform-origin: 100% 0;
  -webkit-animation: scale 3s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite;
          animation: scale 3s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite;
}

@-webkit-keyframes scale {
  0% {
    transform: scale3d(0.5, 1, 1);
  }
  30% {
    transform: scale3d(1.3, 1, 1);
  }
  55% {
    transform: scale3d(0.5, 1, 1);
  }
  100% {
    transform: scale3d(0.5, 1, 1);
  }
}
@keyframes scale {
  0% {
    transform: scale3d(0.5, 1, 1);
  }
  30% {
    transform: scale3d(1.3, 1, 1);
  }
  55% {
    transform: scale3d(0.5, 1, 1);
  }
  100% {
    transform: scale3d(0.5, 1, 1);
  }
}
@-webkit-keyframes slide {
  0% {
    transform: translate3d(-200px, 0, 0);
  }
  100% {
    transform: translate3d(50px, 0, 0);
  }
}
@keyframes slide {
  0% {
    transform: translate3d(-200px, 0, 0);
  }
  100% {
    transform: translate3d(50px, 0, 0);
  }
}
.new-block {
  animation:slide-in 3s cubic-bezier(0.36, 1.07, 1, 1)
}

@keyframes slide-in {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
canvas {
  position: absolute;
}
.mintMap canvas {
  cursor: none;
}
.block-search {
  z-index: 3;
  display: flex;
  align-items: center;
  gap: 20px;
  width: fit-content;
  margin: 0px auto 0px;
  left: 0;
  right: 0;
  color: #efefef;
  font-size: 20px;
  text-align: center;
  font-family: alphaLyrae;
}
.block-search input {
  font-size: 18px;
  line-height: 24px;
  width: 180px;
  text-align: center;
  margin: 0px;
}
.block-none {
	font-family: 'Open Sans', sans-serif;
  background-color: rgba(255,255,255,0.05);;
  border:1px solid #404040;
  display: inline-block;
  width: auto;
  padding: 10px 30px;
  margin: 30px auto 0px;
  text-align: center;
}
.block-info {
  width: 600px;
  background-size: cover;
  height: calc(100vh - 120px);
  float: right;
  padding: 12px 10px;
}

.block-info-wrapper {
  background-color: black;
  border: 1px solid #404040;
  height: 100%;
}

.block-info-tabs {
  display: flex;
  gap: 10px;
  border-bottom: 1px solid #404040;
}

.block-info-tab {
  text-transform: uppercase;
  font-family: RobotoMono;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  padding: 4px 8px;
}

.block-info-tab.active-tab {
  color: black;
  background-color: white;
}

.block-info-content {
  padding: 20px 18px 13px;
  row-gap: 30px;
}

.block-info-section {
  padding: 15px;
  border: 1px solid #404040;
  overflow: hidden;
}
.block-info-section img {
  max-width: 25px;
}

.block-info-section-line {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 0px;
}

.block-info-section-line.underlined {
  border-bottom: 1px solid #404040;
}

.block-info-section-text {
  color: #cfcfcf;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
}
.block-info-section-text:hover .tooltip{
  display: block !important;
}
.block-info-section-text.multiline {
  width: 200px;
  text-align: right;
}

.block-info-section-text.underlined {
  text-decoration-line: underline;
}

.block-btns {
  background-color: rgba(0,0,0,0.5);
  position: absolute;
  top: 120px;
  z-index: 21;
}
.block-btn {
  border: 1px solid #404040;
  cursor: pointer;
}
.block-btn img {
  padding: 10px;
  width: 60px;
  height: 60px;
  opacity: 0.7;
}
.block-btn:hover {
  background-color: rgba(237, 113, 26, 0.1);
  border-bottom: 1px solid #ed711a;
  opacity: 1.0;
}
.map-btns {
  white-space: nowrap;
  text-align: right;
}
.map-btn {
  text-transform: uppercase;
  vertical-align: top;
  color: white;
  text-align: center;
  font-size: 16px;
  padding: 8px 15px;
  margin: 5px 4px 10px;
  border: 1px solid #737373;
}
.map-btn svg {
  fill: #fff;
  stroke: #fff;
}
.map-btn:hover {
  background-color: #141313;
}
.map-btns input {
  width: 150px;
  text-transform: uppercase;
}
.map-btns img {
  display: inline-block;
  margin: 0px 10px 0px 10px;
}

.phase-admin:hover {
  background-color: #141313;
  cursor: pointer;
}

.inscription-text {
  font-family: RobotoMono;
  font-size: 13px;
  line-height: 20px;
  font-weight: 500;
}

.inscription-remove-button {
  opacity: 0.4000000059604645;
}

.inscription-section {
  height: calc(100vh - 133px);
}

.wallet-modal {
  width: 100%;
  max-width: 500px;
}

.wallet-modal button {
  font-family: alphaLyrae;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  padding: 0px 30px;
  height: 65px;
  display: flex;
  align-items: center;
}

.parcel {
  max-width: 100%;
  overflow: hidden;

  display: inline-block;
	font-family: 'Open Sans', sans-serif;
  background-color: rgba(255,255,255,0.1);
  border:1px solid #f3f3f3;
  border-radius: 15px;
  padding: 10px 25px;
  margin: 10px auto 0px;
  text-align: left;

  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.parcel-del {
  opacity: 0.3;
  cursor: pointer;
  position: absolute;
  left: 0;
}
.parcel-del:hover {
  opacity: 1.0;
}
.inscribe-btn {
  background-color: #FA951D;
  padding: 5px;
  color: #0f0f0f;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
}
.ranking-button {
  display: flex;
  justify-content: center;
  height: 42px;
  font-family: alphaLyrae;
  padding: 0px 23px;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
  border: 1px solid #404040;
  cursor: pointer;
  align-items: center;
}

.ranking-button:hover {
  background: rgba(255, 255, 255, 0.13);
}

.ranking-button.active-button {
  background-color: rgba(255, 255, 255, 0.13);
}

.district-table-header {
  font-family: RobotoMono;
  font-size: 16px;
  font-weight: 500;
  color: rgba(245, 245, 245, 0.64);
  border-right: 1px solid #525252;
  box-sizing: border-box;
}
table tbody:nth-of-type(1) tr:nth-of-type(1) td {
  border-top: none !important;
}
.nat-table-header {
  border-top: none !important;
  border-bottom: none !important;
  box-shadow: inset -1px 0px 0px #525252;
}
.label-3d{
  color: white;
  font-size: 10px;
  font-family: Arial, sans-serif;
  background-color: orange;
}
.progress-wrapper {
  height: 20px;
  width: 100%;

  background: #ED711A;
  position: relative;
}

.progress-content {
  position: absolute;
  height: 20px;
  top: 0px;
  left: 0px;

  background: #00F780;
}

.select-item {
  height: 42px;
  border-bottom: 1px solid #737373;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.select-item.active-select {
  background-color: #2F2F2F;
}

.select-item:hover {
  background-color: #1F1F1F;
}

.page {
  padding: 0px 0px 0px;
  width: 100%;
  position: relative;
  text-align: center;
}
.powered {
  position: absolute;
  bottom: 20px;
  right: 30px;
  color: #efefef;
}
.powered img {
  width: 100px;
}

.select-item {
  height: 42px;
  border-bottom: 1px solid #737373;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.select-item.active-select {
  background-color: #2F2F2F;
}

.select-item:hover {
  background-color: #1F1F1F;
}

@media only screen and (min-width: 700px) {
  .page {
    padding: 120px 0px 0px;
  }
}
.inscriptions_list{
  display: flex;
  align-items: center;
  flex-direction: column;
}
.switch-toggle {
  display: inline-block;
  width: 60px;
  height: 34px;
  padding: 5px;
  vertical-align: middle;
  position: absolute;
  right: 5px;
  transform: translateY(-50%);
}
.switch-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 34px;
  background-color: #666;/*Red*/
  -webkit-transition: .4s;
  transition: .4s;
}
input:checked + .switch-slider {
  background-color: #6cb727;/*Green*/
}
input:focus + .switch-slider {
  box-shadow: 0 0 1px #6cb727;/*Green*/
}
input:checked + .switch-slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
.switch-slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  border-radius: 50%;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
.slide-fade-enter-active {
  transition: all .3s ease;
}
.slide-fade-leave-active {
  transition: all .3s ease;
}
.slide-fade-enter, .slide-fade-leave-to
/* .slide-fade-leave-active below version 2.1.8 */ {
  transform: translateX(10px);
  opacity: 0;
}
.scroller{
  flex:1;
  height: 100%;
}
.vue-recycle-scroller__item-wrapper{
  overflow: auto!important;
  white-space: nowrap;
  box-sizing: border-box;
  position: relative;
  flex:1;
  max-width: 2500px;
  margin-left: auto;
  margin-right: auto;
}
/* Mobile  */
@media screen and (max-width: 600px) {
  .desktop {
    display: none !important;
  }

  .mobile {
    display: flex;
  }
}
@media screen and (min-width: 601px) {
  .desktop {
    display: block;
  }

  .mobile {
    display: none !important;
  }
}
